html,
body {
    height: 100%;
    margin: 0;
}

#map {
    width: 100%;
    height: 100%;
    background: #111;
}

.dbg {
    position: fixed;
    left: 10px;
    top: 10px;
    z-index: 9999;
    background: rgba(0, 0, 0, .75);
    color: #fff;
    padding: 10px;
    font: 12px/1.35 sans-serif;
    max-width: 820px;
    border-radius: 10px;
}

.dbg code {
    color: #9cf;
}